package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbLklRegionBankInfo;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbLklRegionBankInfoMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbLklRegionBankInfo record);

    int insertSelective(TbLklRegionBankInfo record);

    TbLklRegionBankInfo selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbLklRegionBankInfo record);

    int updateByPrimaryKey(TbLklRegionBankInfo record);
}